{
  "display": {
    "icon": {
      "id": "minecraft:player_head"
    },
    "title": {"translate":"adv.film.title"},
    "description": {"translate":"adv.film.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "ws:workersimulator/sirograd",
  "criteria": {
    "": {
      "trigger": "minecraft:player_generates_container_loot",
      "conditions": {
        "loot_table": "minecraft:blocks/acacia_hanging_sign"
      }
    }
  }
}
